[data-page="datasetpublic_list"][data-itemid="grid_field"] {
  color: #000000;
  font-weight: bold;
  font-size: 16px;
}
[data-page="datasetpublic_list"][data-itemid="grid_field3"] {
  color: #3579f5;
}
[data-page="datasetpublic_list"][data-itemid="grid_field10"] {
  color: #3579f5;
}
[data-page="datasetpublic_list"][data-itemid="grid_field11"] {
  color: #3579f5;
}
[data-page="datasetpublic_list"][data-itemid="grid_field12"] {
  color: #3579f5;
}
[data-page="datasetpublic_list"][data-itemid="grid_field13"] {
  color: #3579f5;
}
[data-page="datasetpublic_list"][data-itemid="grid_field14"] {
  color: #3579f5;
}
[data-page="datasetpublic_list"][data-itemid="page_image_ash8f23hr"] {
  width: 400px;
}

[data-page="datasetpublic_list"][data-itemid="logo"] {
  display: none;
}
